/* FOR USE WITH ALERT MANAGER ONLY */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#7c7; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#7c7; border-right:2px solid #7c7; border-left:2px solid #7c7; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#7c7; border-right:1px solid #7c7; border-left:1px solid #7c7; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#7c7; border-right:1px solid #7c7; border-left:1px solid #7c7; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #eee;}
.headh {background: #7c7; border-right:1px solid #7c7; border-left:1px solid #7c7;}
.headh h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;}
.contenth {background: #eee; border-right:1px solid #7c7; border-left:1px solid #7c7;}
.contenth div {margin-left: 12px; padding-top: 5px;}
/* FOR USE WITH ALERT MANAGER ONLY */
